Vvveb can be hosted on any php and mysql hosting plan, the minimum requierments are PHP 7.4+ and MySQL version 5.7 or greater OR MariaDB version 10.3 or greater.

A list of hosting providers that provide Vvveb hosting and include automatic Vvveb installation through their panel will be added below.

For hosting providers


If you provide Vvveb hosting and automatic Vvveb installation via admin panel then use the button below to get listed.

Vvveb automatic installation can be automated via CLI, please check the documentation.